<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.1.1/css/all.css"
      integrity="sha384-O8whS3fhG2OnA5Kas0Y9l3cfpmYjapjI0E4theH4iuMD+pLhbf6JI0jIMfYcK3yZ"
      crossorigin="anonymous"
    />
    <!-- Bootstrap CSS -->
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
      integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="/assets/css/profile/profile.css" />

    <title>Fokus.in</title>
  </head>
  <body>
    <div class="container">
      <!-- profile title -->
      <%- include (`navbar.ejs`) %>
      <hr class="pemisah" />
      <div class="row mt-5">
        <div class="col-3" style="padding: 0; padding-top: 15px">
          <!-- Sidebar Profile -->
          <%- include (`sidebar.ejs`) %>
        </div>

        <!-- isi kontem -->
        <div class="col">
          <h2>Akun Terhubung</h2>
        </div>

        <!-- end konten -->
      </div>
    </div>

    <!-- footer -->
    <%- include(`footer.ejs`) %>
  </body>
</html>
